{
    "path": "$OET_PATH/testcases/function_test/pkg_test/httpd/mod_proxy_html",
    "machine num": 1,
    "cases": [
        {
            "name": "test_mod_proxy_html_enable",
            "desc": "测试启用 mod_proxy_html 模块并检查其是否已加载。"
        },
        {
            "name": "test_mod_proxy_html_install",
            "desc": "测试安装 mod_proxy_html 软件包并验证其是否成功安装。"
        }
    ]
}